  /*i give the captions their styles*/
  .slide-edition-title {
    position: absolute;
    background: white;
    width: 100%;
    height: 50px;
    top: 400px;
    font-size: 12px;
    padding-left: 10px;
  }
  #outerslider {}
  .infinite-slider-wrapper {
    position: relative;
  }
  .inner-slide {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 100%;
  }
  .slide-edition-title p span {
    display: block;
    width: 100%;
  }
  .slide-edition-title p span:nth-child(1) {
    margin-top: 5px;
  }
  .slide-edition-title p span:nth-child(2) {}
  .slide-edition-title p span:nth-child(3) {
    margin-top: 5px;
  }
  #twenty_years_logo {
    height: 40px;
  }
  .inner-slide img {
    /*box-shadow: -20px 0px 0px 0px white, 20px 0px 0px 0px white;*/
  }
  /* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
  /* Small devices (landscape phones, 576px and up) */
  @media (min-width: 576px) {}
  /* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
  @media (min-width: 768px) {}
  /* Large devices (desktops, 992px and up) */
  @media (min-width: 992px) {
    #twenty_years_logo {
      height: 80px;
    }
  }
  /* Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 1200px) {
    .slide-edition-title {
      height: 100px;
      top: 700px;
      font-size: inherit;
      padding-left: 20px;
    }
    .slide-edition-title p span:nth-child(1) {
      margin-top: 10px;
    }
    .slide-edition-title p span:nth-child(3) {
      margin-top: 10px;
    }
  }
  /*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/
  /* Set width to make card deck cards 100% width */
  @media all and (device-width: 568px) and (device-height: 320px) and (orientation:portrait) {}
  @media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {}
  @media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {}
  @media (min-width: 1300px) {}